.txt {  font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none}
.boldtxt {  font-family: Verdana, Arial; font-size: 12px; font-weight: bold; color: #CCCCCC; text-decoration: none}
.copyright {  font-family: Arial; font-size: 10px; color: #FFFFFF; text-decoration: none}
a {  font-family: Arial, Verdana; color: #CCCCCC; text-decoration: none}
.heading {  font-family: Arial, Verdana; font-size: 17px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.frmtxt {  font-family: Arial, Verdana, Heveltica; font-size: 12px; color: #FFFFFF; text-decoration: none}
.servicestxt {  font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none}
.keyword {  font-family: Verdana, Arila; font-size: 12px; font-weight: bold; color: #CCCCCC; text-decoration: none}